Publishing details

Changelog

cil (0.07.00-11) unstable; urgency=medium

  * New debian/patches/0700-getopt_mixed.patch to remove the deprecated
    dependency libgetopt-mixed-perl (Closes: #829577).
  * debian/copyright:
    - Add tag for debian/patches/0700-getopt_mixed.patch.
    - Add year 2016 to myself at debian/*
  * debian/control:
    - Bump debhelper Build-Depends minimum version to 10.
    - Change Vcs-Browser to secure URI.
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Move libmodule-build-perl from Build-Depends-Indep to Build-Depends
      to prevent lintian warning.
  * debian/compat:
    - Bump compat level to 10.

 -- Jörg Frings-Fürst <email address hidden>  Sun, 20 Nov 2016 09:29:04 +0100

Available diffs

Builds

Built packages

Package files